Index: trunk/examples/novice/N02/include/ExN02ChamberParameterisation.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02ChamberParameterisation.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02ChamberParameterisation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02ChamberParameterisation.hh,v 1.10 2006/06/29 17:47:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/novice/N02/include/ExN02DetectorConstruction.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02DetectorConstruction.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02DetectorConstruction.hh	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: ExN02DetectorConstruction.hh,v 1.9 2007/10/17 08:50:35 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// $Id: ExN02DetectorConstruction.hh,v 1.10 2008/09/22 16:41:20 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -68,4 +68,5 @@
      void setChamberMaterial(G4String);
      void SetMagField(G4double);
+     void SetMaxStep (G4double);     
      
   private:
Index: trunk/examples/novice/N02/include/ExN02DetectorMessenger.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02DetectorMessenger.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02DetectorMessenger.hh	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: ExN02DetectorMessenger.hh,v 1.8 2006/06/29 17:47:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: ExN02DetectorMessenger.hh,v 1.9 2008/09/22 16:41:20 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -60,4 +60,5 @@
     G4UIcmdWithAString*        ChamMatCmd;    
     G4UIcmdWithADoubleAndUnit* FieldCmd;
+    G4UIcmdWithADoubleAndUnit* StepMaxCmd;    
 };
 
Index: trunk/examples/novice/N02/include/ExN02EventAction.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02EventAction.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02EventAction.hh,v 1.8 2006/06/29 17:47:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N02/include/ExN02MagneticField.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02MagneticField.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02MagneticField.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02MagneticField.hh,v 1.8 2007/08/22 13:11:51 gcosmo Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/novice/N02/include/ExN02PhysicsList.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02PhysicsList.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02PhysicsList.hh	(revision 1230)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: ExN02PhysicsList.hh,v 1.11 2006/06/29 17:47:40 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: ExN02PhysicsList.hh,v 1.12 2008/09/22 16:41:20 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -64,4 +64,5 @@
     void ConstructGeneral();
     void ConstructEM();
+    void AddStepMax();
 };
 
Index: trunk/examples/novice/N02/include/ExN02PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02PrimaryGeneratorAction.hh,v 1.7 2006/06/29 17:47:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N02/include/ExN02RunAction.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02RunAction.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02RunAction.hh,v 1.8 2006/06/29 17:47:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N02/include/ExN02SteppingAction.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02SteppingAction.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingAction.hh,v 1.8 2006/06/29 17:47:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N02/include/ExN02SteppingVerbose.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02SteppingVerbose.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02SteppingVerbose.hh,v 1.8 2006/06/29 17:47:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
Index: trunk/examples/novice/N02/include/ExN02TrackerHit.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02TrackerHit.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02TrackerHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerHit.hh,v 1.8 2006/06/29 17:47:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/novice/N02/include/ExN02TrackerSD.hh
===================================================================
--- trunk/examples/novice/N02/include/ExN02TrackerSD.hh	(revision 812)
+++ trunk/examples/novice/N02/include/ExN02TrackerSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN02TrackerSD.hh,v 1.7 2006/06/29 17:47:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
